From cec5c642fe1d2e6ffd8710bdf1edd2ad7018ce47 Mon Sep 17 00:00:00 2001
From: Bob Vergauwen <bob.vergauwen@gmail.com>
Date: Mon, 28 Mar 2022 15:55:48 +0200
Subject: [PATCH 3/3] ORG-NEWS: Added padding feature to version 9.6

* etc/ORG-NEWS: (New features):
Added the tabbing feature to the list of new features for the 9.6
release of org-mode.

TINYCHANGE
---
 etc/ORG-NEWS | 12 ++++++++++++
 1 file changed, 12 insertions(+)

diff --git a/etc/ORG-NEWS b/etc/ORG-NEWS
index fd29d39d7..df0bf4778 100644
--- a/etc/ORG-NEWS
+++ b/etc/ORG-NEWS
@@ -77,6 +77,18 @@ Items in a description list that begin with =Function:=, =Variable:=
 or certain related prefixes are converted using Texinfo definition
 commands.
 
+*** New ox-latex tabbing support for tables.
+
+Latex tables can now be exported to the latex tabbing environment [[https://latexref.xyz/tabbing.html][tabbing environment]].
+This is done by adding =#+ATTR_LATEX: :mode tabbing= at the top
+of the table.
+The default column width is set to 1/n times the latex textwidth,
+where n is the number of columns.
+This behaviour can be changed by supplying a =:align= parameter.
+
+The tabbing environment can be useful when generating simple tables which
+can be span multiple pages and when table cells are allowed to overflow.
+
 ** New functions and changes in function arguments
 
 *** New function ~org-element-cache-map~ for quick mapping across Org elements
-- 
2.30.1 (Apple Git-130)

